/* Windows */

@font-face {
	font-family: YuGothicM;
	font-weight: normal;
	src: local('YuGothic-Medium'), local('Yu Gothic Medium'), local('YuGothic-Regular'); /* Windows8.1ではMediumがないのでRegularを指定 */
}

@font-face {
	font-family: YuGothicM;
	font-weight: bold;
	src: local('YoGothic-Bold'), local('Yu Gothic'); /* Chrome用 */
}

#menu .sub_img {
	background: url(../img/menu/sub_img_bg.jpg) center center no-repeat;
	background-size: cover;
}

.menu_block_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 0 5%;
	box-lines: multiple;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.menu_cation_block {
	max-width: 640px;
	margin-right: auto;
	margin-left: auto;
}

.menu_block {
	position: relative;
	width: 48%;
	margin-bottom: 100px;
	padding: 30px 20px 20px;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, .2);
}

.menu_block ._icon {
	position: absolute;
	top: -60px;
	right: 20px;
	height: 120px;
}

.menu_block ._icon img {
	height: 100%;
}

.menu_block .menu_price {
	padding: 15px 0;
	border-bottom: solid 1px #ddd;
}

.menu_block .menu_price .item {
	font-size: 16px;
	font-size: 1.6rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	box-lines: multiple;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.menu_block .menu_price .item ._tit {
	font-weight: bold;
}

.menu_block .menu_price ._txt {
	position: relative;
	margin-top: 16px;
	padding: 10px 15px;
	background: #f0ede7;
}

.menu_block .menu_price ._txt:after {
	position: absolute;
	top: -15px;
	left: 40px;
	display: block;
	width: 0;
	height: 0;
	content: '';
	border-width: 0 7.5px 15px 7.5px;
	border-style: solid;
	border-color: transparent transparent #f0ede7 transparent;
}

@media only screen and (max-width: 767px) {

.menu_block_wrap {
	padding: 0 15px 0 30px;
}

.menu_cation_block {
	margin-right: 15px;
	margin-left: 15px;
}

.menu_block {
	width: 100%;
}

.menu_block ._icon {
	top: -40px;
	height: 90px;
}

.menu_block .menu_detail {
	width: 100%;
	padding: 0;
}

.menu_block .menu_price {
	padding: 10px 0;
}

}

